Subject: Re: bug#8951: 24.0.50; [PATCH] enhancement request: buttonize key names

From: Stefan Monnier <[email-masked]>
Date: Fri, 08 Jul 2011 15:07:56 -0400

>> > The Lisp version I wrote still invokes the original C code for the
>> > \\{...} case.  I did not try to rewrite that in Lisp.
>> I see.  It should be pretty easy to do, easy exporting the needed
>> underlying C function to Elisp, or rewriting it in Elisp (there's no
>> good reason to have describe-buffer-bindings written in C, really).
> Please, go for it.  I agree.

Please send an updated patch so we can install it in the `pending' branch.

        Stefan